using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;


public partial class SysManage_default : System.Web.UI.Page
{
    public string web_title, description, keyword;
    protected void Page_Load(object sender, EventArgs e)
    {
       

        if (Session["WtoRightName"] == null)
        {

            if (System.Web.HttpContext.Current.Request.ServerVariables["HTTP_REFERER"] == null)
            {
                //Response.Redirect("login.aspx");
                Response.Write("<script language=javascript>top.location.href='login.aspx'</script>");
            }
            else
            {
                //Response.Write("<script language=javascript>top.location.href='main/error.aspx?err=非法登陆!或系统超时，请刷新后重新登录'</script>");
                Response.Redirect("~/SYSADMIN/main/error.aspx?err=非法登陆!或系统超时，请刷新后重新登录");
            }
        }
        else
        {


        }
       

    }
}
